import * as langly from "langly";
export declare class PayfuncStatus {
  element: HTMLElement;
  t: langly.Translate;
  status: string;
  quantity?: number;
  unit?: string;
  componentWillLoad(): void;
  render(): string;
}
